CVE-2016-10928

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"onelogin-saml-sso plugin for WordPress"
More Information

Updated: 2020-09-18 05:57:13 UTC (commit 138a3b00836060d8cce6678d1a23781391e3219f)